@font-face{font-family:'ReformaRegular';src:url('webfont/philosofboldwebfont.eot');src:url('webfont/philosofboldwebfont.eot?#iefix') format('embedded-opentype'),
url('webfont/philosofboldwebfont.woff') format('woff'),
url('webfont/philosofboldwebfont.ttf') format('truetype'),
url('webfont/philosofboldwebfont.svg#ReformaRegular') format('svg');font-weight:700;font-style:normal;}
@font-face{font-family:'ReformaRegular';src:url('webfont/philosofregularwebfont.eot');src:url('webfont/philosofregularwebfont.eot?#iefix') format('embedded-opentype'),
url('webfont/philosofregularwebfont.woff') format('woff'),
url('webfont/philosofregularwebfont.ttf') format('truetype'),
url('webfont/philosofregularwebfont.svg#ReformaRegular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'robotoregular';src:url('webfont/Roboto-Regular-webfont.eot');src:url('webfont/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
url('webfont/Roboto-Regular-webfont.woff') format('woff'),
url('webfont/Roboto-Regular-webfont.ttf') format('truetype'),
url('webfont/Roboto-Regular-webfont.svg#robotoregular') format('svg');font-weight:normal;font-style:normal;}
body{font-family:'ReformaRegular', Arial;font-weight:100;font-style:normal;font-size:23px;line-height:27px;color:#58595b;direction:rtl;padding:0px;margin:0px;height:100%;}
html, body{min-height:100%;}
h1,h2,h3,h4{margin-top:10px;margin-bottom:10px;}
::-webkit-input-placeholder{color:#eedc00;opacity:1;}
::-moz-placeholder{color:#eedc00 !important;opacity:1;}
:-ms-input-placeholder{color:#eedc00 !important;opacity:1;}
:-moz-placeholder{color:#eedc00;opacity:1;}
img{max-width:100%;}
.fullcontainer{width:100%;float:right;margin:0 auto;background:#555658}
.slide_container{width:100%;float:right;background:#555658;}
.slider_inner{margin:0 auto;width:88%;max-width:1653px;}
.left-description{float:left;width:50%;padding-right:40px;}
.leftinner{float:left;width:86%;text-align:right;margin-left:2%;}
.left-description h4{margin:0;font-size:50px;color:#eedc00;line-height:50px;margin-top:10%;}
.left-description p{font-size:32px;line-height:38px;color:#ffffff;margin-bottom:50px;}
.hr-txt{width:100%;float:right;background:#eedc00;margin-top:40px;}
.hr-txt a{background:#555658;float:left;text-align:left;color:#eedc00;font-size:42px;line-height:22px;text-decoration:none;padding-right:1.5%;font-weight:700;}
.slider .hr-txt{margin-top:30px;}
.hr-txt a:after{content:url(../images/link-leftarrow.png);padding-right:10px;}
.hr-txtd{width:100%;float:right;background:#555658;margin-top:30px;}
.hr-txtd a{background:#eedc00;float:left;text-align:left;color:#555658;font-size:37px;line-height:22px;text-decoration:none;padding-right:1.5%;font-weight:700;}
.hr-txtd a:after{content:url(../images/leftarrow.png);padding-right:10px;}
.kc_row.kc_row_inner.maincontainer{width:88%;max-width:1653px;margin:0 auto;}
.header{width:100%;float:right;padding-top:32px;padding-bottom:19px;background:#ffffff;}
.header_container{margin:0 auto;width:88%;max-width:1653px;}
.logo{float:right;width:25%;}
.menucontainer{float:left;width:70.3%;}
.phone1{float:left;padding-bottom:46px;padding-left:14px;}
.phone1 a{font-size:23px;color:#58595b;text-decoration:none;}
nav ul{list-style:none;float:right;width:100%;margin:0px;padding-right:0px;justify-content:space-between;display:flex;}
nav ul li{width:auto;text-align:center;float:right;font-size:22px;line-height:32px;padding:0px 14px;}
nav ul li a{color:#58595b;text-decoration:none;font-weight:500;}
nav ul li.current-menu-item a{color:#eedc00;font-weight:700;}
nav ul li:hover a{color:#eedc00;}
#footer{float:right;width:100%;padding-top:69px;padding-bottom:70px;border-top:15px solid #555658;margin-top:-3px;}
.page-id-391 #footer{border-top:0px;padding-top:0px;margin-top:-27px;background:#f6f6f6;}
.fullcontainer{margin:0 auto;width:88%;max-width:1653px;}
.slide_left{width:50%;float:left;color:#FFFFFF;}
.slide_right{width:50%;float:right;}
img.ourfirst{float:right;}
h4.wtitle{width:72%;}
.htxt a{color:#58595b;text-decoration:none;cursor:pointer;}
.inner3col .kc_col-sm-1.kc_column_inner{width:33.33% !important;}
h2{margin-top:0px;margin-bottom:30px;}
.page-id-391 h2{margin-bottom:40px;}
.kc_text_block p{margin-top:0px;margin-bottom:0px;}
div.wpcf7-validation-errors{border:none !important;}
strong{font-weight:700;}
.linktextleft{float:left;text-align:left;padding-left:24px;font-size:37px;}
.linktextleft:before{content:" ";position:absolute;left:0;background:url('../images/leftarrow.png') left center no-repeat;width:24px;height:21px;}
.page_header{width:100%;background:#eedc00;float:right;border-right:2%;max-height:223px;margin-bottom:115px;overflow:hidden;}
.page-id-334 .page_header{margin-bottom:48px;}
.page-id-208 .page_header{margin-bottom:70px;}
.page_header .right_title{float:right;width:50%;border-right:58px solid #555658;height:223px;position:relative;max-height:223px;position:relative;}
body.page-id-334 .page_header .right_title{width:50%;}
.page_header .header_type1{float:none;width:90%;margin:0 auto;}
.page_header .left_title{float:right;width:50%;max-height:100%;position:relative;}
body.page-id-334 .page_header .left_title{width:50%;}
.page_header.DarkGreay{background:#eedc00;}
.page_header.DarkGreay .right_title{background:#555658;border-right:58px solid #eedc00;}
.page_header.DarkGreay .right_title h1{color:#eedc00;line-height:61px;}
.page_header .left_title .htitle{float:right;width:100%;font-size:30px;line-height:30px;color:#FFFFFF;margin-top:30px;margin-bottom:5px;}
.page_header .left_title .stitle{float:right;width:100%;font-size:19px;line-height:22px;color:#FFFFFF;font-weight:normal;}
.page_header .left_title .hcontent{float:right;width:100%;font-size:30px;line-height:30px;color:#FFFFFF;margin-top:5px;font-weight:bold;}
.page-template-template-client .page_header .left_title .hcontent{float:none;width:100%;font-size:30px;line-height:30px;color:#FFFFFF;margin-top:5px;font-weight:bold;}
.page-template-template-client .page_header .left_title .stitle{margin-bottom:10px;}
.page_header .left_title .read_more{position:absolute;top:30px;left:10%;padding-left:30px;text-decoration:none;font-size:19px;line-height:30px;color:#eedc00;}
.page_header .left_title .read_more:before{content:" ";position:absolute;left:0;background:url('../images/leftarrowy.png') left center no-repeat;width:24px;height:21px;top:3px;background-size:100% 100%;}
.page_header .left_title img{width:100%;height:auto;float:right;}
.page_header .left_title.title_with_c{background:#555658;height:100%;position:relative;max-height:223px;padding-right:30px;}
.page_header .left_title img{width:auto;max-height:100%;max-width:100%;min-height:223px;}
body.page-id-101 .page_header h1{width:25%;}
.page_header h1{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;height:85%;min-height:91%;flex-direction:column;justify-content:center;max-height:223px;margin-right:4%;font-size:85px;font-weight:700;max-width:400px;line-height:55px;}
.page-id-334 .page_header h1{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;height:inherit;min-height:inherit;flex-direction:column;justify-content:center;max-height:50px;margin-right:0px;font-size:85px;font-weight:700;max-width:400px;line-height:55px;margin-top:54px;margin-bottom:5px;margin-right:58px;}
.page-id-334 .page_header h3.sub{color:#eedc00;font-size:42px;line-height:70px;font-family:'ReformaRegular';font-weight:normal;margin-right:58px;}
.page-template-template-shelters-php .page_header h1{height:58%;min-height:58%;width:80%;float:right;}
.page-template-template-shelters-php .page_header .he_first{width:20%;float:left;text-align:center;margin-top:8%;}
.page-template-template-shelters-php .page_header .he_first img.cimage{cursor:pointer;}
.page-template-template-shelters-php .page_header .left_title .htitle{margin-top:43px;}
.mpra{max-width:788px;}
.mpra p{margin-bottom:30px;}
.kc-col-inner-container .kc_text_block{margin-bottom:40px;}
.mgblock{margin-bottom:0px !important;}
.mgdesc{margin-bottom:0px !important;}
.iconlisting .mk-box-icon p{display:none;}
.iconlisting .mk-box-icon .mk-main-ico.fa{float:right;margin-right:0px;width:46px;}
.iconlisting .mk-box-icon .fa-plus::before{content:" " !important;width:46px;height:46px;background:url('../images/newgray.png') right center no-repeat;}
.mk-box-icon.cc_minimal-style h4{line-height:46px;max-width:335px;}
.iconlisting .mk-box-icon h4 span{padding-right:20px;float:right;width:81%;line-height:23px;display:flex;flex-direction:column;justify-content:center;min-height:38px;padding-top:10px;color:#58595b;font-weight:100;font-size:35px;}
.iconlisting #box-icon{margin-bottom:60px;}
.iconlist2 .mk-box-icon.cc_minimal-style h4{max-width:80%;}
.iconlist2 .kc_col-sm-1{width:50%;padding-right:0px;}
.iconlist2 .mk-box-icon .mk-main-ico{margin-right:0px;}
.iconlist2 .kc_col-sm-1 .mk-box-icon .mk-main-ico{margin-right:14px;}
.iconlist2 .kc_col-sm-1 .mk-box-icon.cc_minimal-style h4{max-width:100%;}
.iconlist2 .kc_col-sm-1 .mk-box-icon .fa-plus::before{content:" " !important;width:28px;height:28px;background:url('../images/newgray.png') right center no-repeat;background-size:100% 100%;}
.iconlist2 .kc_col-sm-1 .mk-box-icon .mk-main-ico{width:28px;margin-left:0px;}
.iconlist2 .kc_col-sm-1 .mk-box-icon h4 span{font-size:18px;line-height:20px;width:80%;padding-top:6px;}
.iconlist2 .kc_col-sm-1 #box-icon{margin-bottom:0px;float:right;width:50%;}
.iconlist2 .kc_col-sm-1 #box-icon:nth-child(2n+1){clear:both;}
.iconlist3 .mk-box-icon .fa-plus::before{content:" " !important;width:46px;height:46px;background:url('../images/newgray.png') right center no-repeat;}
.iconlist3 .mk-box-icon.cc_minimal-style h4{max-width:100%;}
.iconlist3 .mk-box-icon h4 span{color:#424242;padding-right:20px;width:72%;}
.iconlist3 .kc_col-sm-1{width:100%;padding-right:0px;}
.iconlist3 .mk-box-icon .mk-main-ico{margin-right:0px;}
.iconlist3 .kc_col-sm-1 .mk-box-icon .mk-main-ico{margin-right:14px;}
.iconlist3 .kc_col-sm-1 .mk-box-icon.cc_minimal-style h4{max-width:100%;}
.iconlist3 .kc_col-sm-1 .mk-box-icon .fa-plus::before{content:" " !important;width:28px;height:28px;background:url('../images/newgray.png') right center no-repeat;background-size:100% 100%;}
.iconlist3 .kc_col-sm-1 .mk-box-icon .mk-main-ico{width:28px;margin-left:0px;}
.iconlist3 .kc_col-sm-1 .mk-box-icon h4 span{color:#58595b;font-size:18px;line-height:20px;width:80%;padding-top:4px;padding-right:20px;}
.iconlist3 .kc_col-sm-1 #box-icon{margin-bottom:20px;min-height:0px;float:right;width:100%;}
.iconlistyellow .kc_col-sm-1 #box-icon{width:33%;}
.iconlistyellow .mk-box-icon p{display:none;}
.iconlistyellow .mk-box-icon.cc_minimal-style h4{max-width:80%;}
.iconlistyellow{width:33%;padding-right:0px;padding-bottom:70px;}
.iconlistyellow .mk-box-icon .mk-main-ico{margin-right:0px;}
.iconlistyellow .mk-box-icon .mk-main-ico{margin-right:14px;}
.iconlistyellow .mk-box-icon.cc_minimal-style h4{max-width:100%;margin:0px;}
.iconlistyellow .mk-box-icon .mk-main-ico.fa{float:right;margin-right:0px;width:30px;}
.iconlistyellow .mk-box-icon .fa-plus::before{content:" " !important;width:46px;height:46px;background:url('../images/newyellow.png') right center no-repeat;background-size:100% 100%;}
.iconlistyellow .mk-box-icon .mk-main-ico{width:48px;margin-left:19px;}
.iconlistyellow .mk-box-icon h4 span{font-size:35px;line-height:35px;width:86%;float:right;font-weight:300;}
.iconlistyellow #box-icon{margin-bottom:0px;float:right;width:33%;}
.iconlistyellow #box-icon .ifrst{width:10%;float:right;margin-left:1%;}
.iconlistyellow #box-icon .isest{width:75%;float:right;}
.iconlistyellow #box-icon .lgal{width:10%;float:right;}
.lgal img{cursor:pointer;width:100%;height:auto;}
.iconlistyellow #box-icon:nth-child(1){width:30.4%;}
.iconlistyellow #box-icon:nth-child(1) .isest{width:58%;}
.iconlistyellow #box-icon:nth-child(4) .isest{width:58%;}
.iconlistyellow #box-icon:nth-child(6) .isest{width:58%;}
.iconlistyellow #box-icon:nth-child(2){width:35.4%;}
.iconlistyellow #box-icon:nth-child(3){width:34%;}
.iconlistyellow #box-icon:nth-child(4){width:30.4%;margin-top:-52px;}
.iconlistyellow #box-icon:nth-child(5){width:34.4%;margin-top:32px;right:30%;}
.iconlistyellow #box-icon:nth-child(6){width:30.4%;margin-top:-97px;clear:both;position:relative;}
.iconlistyellow #box-icon:nth-child(4){clear:both;}
.small_yellow_icons #box-icon{width:33%;}
.small_yellow_icons .mk-box-icon p{display:none;}
.small_yellow_icons .mk-box-icon.cc_minimal-style h4{max-width:80%;}
.kc_row kc_row_inner .kc_col-sm-6.kc_column_inner.kc_col-sm-6:first-child{padding-right:0px;}
.kc_row kc_row_inner .kc_col-sm-6.kc_column_inner.kc_col-sm-6:nth-child(2){padding-left:0px;}
.kc_col-sm-12.kc_column_inner.kc_col-sm-12{padding-left:15px;padding-right:15px;}
.small_yellow_icons .mk-box-icon .mk-main-ico{margin-right:0px;}
.small_yellow_icons .mk-box-icon .mk-main-ico{margin-right:14px;}
.small_yellow_icons .mk-box-icon.cc_minimal-style h4{max-width:100%;}
.small_yellow_icons .mk-box-icon .mk-main-ico.fa{float:right;margin-right:0px;width:24px;position:relative;top:6px;}
.small_yellow_icons .mk-box-icon .fa-plus::before{content:" " !important;width:24px;height:24px;background:url('../images/yello_plush.png') right center no-repeat;background-size:100% 100%;}
.small_yellow_icons .mk-box-icon .mk-main-ico{width:24px;margin-left:9px;}
.small_yellow_icons .mk-box-icon h4 span{font-size:18px;line-height:18px;width:80%;padding-top:6px;float:right;}
.small_yellow_icons #box-icon{margin-bottom:0px;float:right;width:33%;}
.small_yellow_icons #box-icon:nth-child(3n+1){clear:both;}
.rocket_list #box-icon{width:50%;float:right;}
.rocket_list .mk-box-icon p{display:block;font-size:35px !important;line-height:37px;width:100%;padding-right:90px;margin-top:0px;}
.rocket_list .mk-box-icon.cc_minimal-style h4{max-width:80%;}
.rocket_list .mk-box-icon .mk-main-ico{margin-right:0px;}
.rocket_list .mk-box-icon .mk-main-ico{margin-right:14px;}
.rocket_list .mk-box-icon.cc_minimal-style h4{max-width:100%;padding-right:90px;margin-bottom:0px !important;padding-top:18px;}
.rocket_list .mk-box-icon .mk-main-ico.fa{float:right;margin-right:0px;width:24px;}
.rocket_list .mk-box-icon .fa-plus::before{content:" " !important;width:70px;height:60px;background:url('../images/rocket_icon.png') right center no-repeat;background-size:100% 100%;position:absolute;right:0;top:0;}
.rocket_list .mk-box-icon .mk-main-ico{width:24px;margin-left:70px;}
.rocket_list .mk-box-icon h4 span{font-size:35px;line-height:37px;width:90%;padding-top:6px;float:right;font-weight:700;}
.rocket_list #box-icon:nth-child(3n+1){clear:both;}
.boxed{padding:10px;background:#555658;color:#FFFFFF;max-width:80%;margin-bottom:40px;padding-right:15px;position:relative;margin-top:15px;}
.boxed:before{content:" ";background:url('../images/newyellow.png') top center no-repeat;width:46px;height:46px;position:absolute;top:-24px;margin-right:-37px;}
.item-grid.grid-6{margin-bottom:60px;}
.process_container{display:table;}
.process_container .kc_row{display:table-row;}
.process_container .kc_row .kc_col-sm-6{display:table-cell;float:none;height:100%;}
.process_container .kc_col-sm-6{vertical-align:middle;}
.process_container .kc_col-sm-6 .kc-col-inner-container{height:100%;}
.process_container .kc_single_image img{width:auto;height:100%;max-width:100%;max-height:100%;object-fit:cover;}
.process_container .kc-raw-code{position:absolute;margin:0 auto;right:-50px;height:100%;min-height:100%;top:0;}
.process_container .number{position:absolute;background:#58595b;color:#eedc00;font-size:120px;line-height:30px;padding:40px 30px;border-radius:100%;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;justify-content:center;top:18%;z-index:5;font-weight:700;top:50%;-ms-transform:translateY(-50%);-webkit-transform:translateY(-50%);transform:translateY(-50%);}
.righttext{max-height:381px;}
.yellowboxed{padding:10px 7% !important;min-height:381px;}
.yellowboxed .kc-col-inner-container{height:auto !important;}
.yellowboxed .kc_text_block{margin-bottom:0px;}
.righttext .kc-raw-code{position:absolute;margin:0 auto;right:0;height:100%;max-height:250px;}
.righttext .number{left:-50px;z-index:5;}
.footer_container{max-width:1653px;width:100%;margin:0 auto;padding:0 15px;}
.footer_container #copyright{float:right;width:20%;text-align:right;}
.footer_container p{margin-top:13px;margin-bottom:10px;}
.footer_container .ftitle{font-size:50px;line-height:50px;font-weight:700;margin-bottom:30px;}
.footer_container .ftext{font-size:18px;line-height:21px;font-weight:100;margin-top:38px;}
.footer_container .ftext a{font-size:16px;line-height:21px;font-weight:100;color:#58595b;text-decoration:none;cursor:pointer;}
.footer_container .contactform{float:right;width:80%;}
.form-footer br{display:none;}
.form-footer .partright{width:73%;float:right;margin-left:%;}
.form-footer .partleft{width:27%;float:right;}
.form-footer .part1,.form-footer .part2{float:right;width:100%;}
.form-footer .part1 .wpcf7-form-control-wrap{width:47%;float:right;margin-right:1%;}
.form-footer .part1 .wpcf7-form-control-wrap:first-child{margin-left:2%;margin-right:0px;}
.form-footer .part1 .wpcf7-form-control-wrap:nth-child(2){margin-right:2%;margin-left:0px;}
.form-footer .part2 .wpcf7-form-control-wrap:first-child{margin-left:2%;margin-right:0px;}
.form-footer .part2 .wpcf7-form-control-wrap:nth-child(2){margin-right:2%;margin-left:0px;}
.form-footer .part2 .wpcf7-form-control-wrap{width:47%;float:right;margin-top:32px;margin-right:1%;}
.form-footer input[type='text'],.form-footer input[type='tel'],.form-footer input[type='email']{width:100%;float:right;height:54px;line-height:54px;background:#555658;color:#eedc00;text-align:right;border:none;padding-right:18px;font-size:27px;}
.form-footer textarea{max-width:100%;float:left;text-align:right;width:100%;height:140px;background:#555658;color:#eedc00;border:none;margin-top:0px;line-height:28px;font-size:27px;padding-right:18px;resize:none;padding-top:15px;}
.form-footer .wpcf7-submit{background:none;border:none;color:#555658;font-weight:bold;font-size:27px;margin-top:10px;float:left;padding:0px;}
.form-footer .part4{float:left;width:100%;text-align:left;}
.maingraph .main{width:100%;float:right;margin:0px auto;}
.maingraph .main .sub_main{width:100%;float:right;border-bottom:6px solid #eedc00;padding-bottom:50px;padding-top:50px;padding-right:58px;display:inline-flex;}
.maingraph .main .sub_main:last-child{border-bottom:none;}
.maingraph .main .second:last-child{border-bottom:6px solid #eedc00;}
.maingraph .main .m_first{width:15%;float:right;margin:0px auto;text-align:right;display:inline-flex;justify-content:inherit;align-items:center;}
.maingraph .main .s_first{width:20%;float:right;margin:0px auto;}
.maingraph .main .t_first{width:65%;float:right;margin:0px auto;display:inline-flex;justify-content:center;align-items:center;}
.stitle{font-size:60px;line-height:50px;font-weight:700;font-family:'ReformaRegular';margin-right:10px;width:100%;clear:both;}
.page-template-template-client .stitle{margin-right:0px;}
.page-template-template-client .page_header.Yellow .left_title .header_type1 .htitle{color:white !important;}
.maingraph .main .s_first img.cimage{margin-right:10px;float:right;cursor:pointer;}
.maintable{width:95%;float:right;}
table.maintable th{width:10%;text-align:center;font-family:'ReformaRegular';font-weight:700;font-size:19px;line-height:21px;color:#58595b;}
table.maintable tbody tr{line-height:40px;}
table.maintable td{text-align:center;font-family:'ReformaRegular';font-weight:normal;font-size:19px;color:#58595b;line-height:34px;}
.black_overlay{display:none;position:absolute;top:0%;left:0%;width:100%;height:100%;background-color:black;z-index:1001;-moz-opacity:0.8;opacity:.80;filter:alpha(opacity=80);}
.protblock{display:none;position:absolute;top:0%;width:90%;padding:40px;background-color:#858689;z-index:1002;overflow:auto;padding-bottom:100px;}
.closn{float:left;color:yellow;font-size:30px;font-weight:700;cursor:pointer;position:relative;height:20px;width:20px;}
.closn img{width:100%;height:auto;}
.blockbottom{width:100%;float:right;margin-top:34px;}
.blocktop span{float:right;width:23%;font-size:50px;line-height:39px;margin-top:0;color:#eedc00;font-weight:bold;}
.blocktop span.gt{width:auto;}
.sub_gall{width:98%;max-width:1667px;float:right;margin:0px auto;padding:0 15px;}
a.test-popup-link{width:24px;position:absolute;top:12px;right:14px;height:24px;}
.blockbottom a:before{width:24px;height:24px;content:url(../images/popupplus.png);font-size:24px;text-indent:-3000px;position:relative;cursor:pointer;position:relative;right:0px;top:0px;}
.bkimge{max-width:416px;max-height:100%;float:right;position:relative;width:25%;}
.bkimge img{max-width:100%;max-height:100%;object-fit:cover;width:100%;height:209px;}
a{outline:none;}
.page-id-391 .page_header{margin-bottom:0px !important;}
.page-id-101 .page_header{margin-bottom:0px !important;}
.page-id-229 .page_header{margin-bottom:0px !important;}
.page-id-229 .page_header h1{max-width:346px;}
.left_title .header_type1 .hcontent{font-weight:bold;}
.page_header.DarkGreay .left_title{background:#eedc00;}
.page_header.DarkGreay .left_title .header_type1 .htitle{color:#555658!important;}
.page_header.Yellow .left_title .header_type1 .htitle{color:#EEDC00!important;}
.page_header.DarkGreay .left_title .header_type1 .hcontent{color:#555658!important;font-weight:100;}
.contright h3{margin-bottom:5%;}
.page-template-template-shelters .left_title .header_type1 .htitle{font-size:85px;font-weight:bold;line-height:85px;}
.page-template-template-shelters .page_header .header_type1{text-align:center;}
.contact_list{width:100%;margin-bottom:5%;float:right;}
.contact_list .lbl{width:50%;float:right;}
.contact_list .lbl_detail{width:100%;float:right;}
.page-id-391 .page_header .left_title .header_type1{width:96%;}
.page-id-391 .page_header .left_title .header_type1 .hcontent{height:100%;vertical-align:middle;display:block;justify-content:center;vertical-align:middle;text-align:right;min-height:100%;top:54px;position:absolute;flex-direction:column;line-height:39px;}
.page-id-391 #copyright{display:none;}
.swm{display:none;}
.cdetail strong{color:#555658;font-weight:600;}
.cdetail p{font-weight:bold;}
span.engc{font-family:'robotoregular';font-size:20px;font-weight:normal;}
a.engc{font-family:'robotoregular';font-size:16px;font-weight:normal;}
span.engc1{font-family:'robotoregular';font-size:30px;font-weight:normal;}
.cdetail1 strong{font-size:58px;line-height:58px;}
.client_section{margin:0 auto;width:89%;max-height:1653px;}
.page-template-template-client #container{background:#f6f6f6;padding-bottom:50px;}
.client_box{float:right;width:16.66%;float:right;margin-bottom:86px;position:relative;text-align:center;}
.mhide{display:none;}
.client_box img{position:relative;}
.client_btn{position:absolute;cursor:pointer;width:80%;margin-right:14%;text-align:right;}
.client_btn img{position:absolute;z-index:1;}
.client_btn:hover .client_about{display:none;opacity:1;}
.client_btn:hover img{z-index:5;}
.client_btn .ctitle{float:right;width:100%;font-size:50px;line-height:50px;}
.client_btn .cstitle{float:right;width:100%;font-size:28px;}
.client_btn .ccontent{float:right;width:100%;font-size:32px;line-height:36px;}
.client_btn .ccontent p{margin-top:15px;margin-bottom:0px;}
.client_box:nth-child(3n+3) .client_about{right:-400px;}
.client_box:nth-child(3n+2) .client_about{right:-200px;}
.client_about{display:none;opacity:0;position:absolute;padding:45px 22px;background:#eedc00;color:#555658;top:15px;min-width:500px;z-index:4;-webkit-transition:all .5s ease .5s;-moz-transition:all .5s ease .5s;-o-transition:all .5s ease .5s;-ms-transition:all .5s ease .5s;transition:all .5s ease .5s;-webkit-box-shadow:8px 8px 3px 0px rgba(0,0,0,0.75);-moz-box-shadow:8px 8px 3px 0px rgba(0,0,0,0.75);box-shadow:8px 8px 3px 0px rgba(0,0,0,0.75);}
.protblock{position:fixed;top:0%;right:0px;width:100%;}
.loadmore{display:inline;float:right;width:100%;text-align:center;z-index:9999;position:relative;top:-22px;}
.loadmore a{font-size:18px;line-height:22px;font-family:'ReformaRegular';font-weight:100;color:#808285;text-decoration:none;}
.loadmore a:after{content:url('../images/aero.png');width:26px;height:31px;display:block;margin:0px auto;}
body.page-id-208{background:#f6f6f6;}
.page-template-template-shelters-php .page_header{margin-bottom:0px !important;}
.page-id-208 footer{background:white;}
.cd-testimonials-wrapper{position:relative;width:100%;}
.cd-testimonials-wrapper ul{list-style:none;margin:0;padding:0;display:inline;}
.cd-testimonials > li{position:absolute;opacity:0;}
.cd-testimonials > li:first-child{position:relative;opacity:1;}
.nextclient a:after{content:url(../images/link-leftarrow.png);padding-right:10px;float:left;margin-top:3px;}
.nextclient .next{position:relative;float:left;z-index:9999;color:#eedc00;text-decoration:none;margin-top:23%;}
.slider1 .flex-control-paging{display:none;}
.slider1{position:relative;}
.slider1 ul li p{color:#FFFFFF;}
.nextclient{float:left;margin-right:-42px;}
.slider1 ul li + li{display:none;}
.slider2 ul li span.htitle{font-size:64px;line-height:27px;width:100%;float:right;font-weight:300;margin-bottom:30px;}
.slider2 ul li span.stitle{font-size:40px;line-height:27px;width:100%;float:right;font-weight:100;margin-bottom:20px;margin-right:0px;}
.slider2 ul li span.hcontent{font-size:40px;line-height:40px;}
.asmh-header .nav-wrap{float:right;padding:0px;line-height:inherit;width:15%;}
.asmh-header .logo{width:60%;}
.brand-wrap{float:right;width:100%;}
.asmh-header .middle{width:100%;}
.asmh-header nav{background:none;border-bottom:none;line-height:inherit;width:85%;float:left;padding:0px;}
.asmh-header div.middle{margin-top:0px;}
.asmh-header .description{display:none;}
.asmh-header .primary > ul > li{float:right;padding:0px;}
.asmh-header .primary > ul > li > a{padding:20px 8px;}
.asmh-header .primary > ul > li:before{content:none;}
@media (max-width:1650px){.yellowboxed{padding:5% 7% !important;min-height:400px;}
.page_header.DarkGreay .right_title{padding-right:0px;}
.page_header.DarkGreay .right_title{border-right:33px solid #eedc00;}
.page-id-334 .page_header.DarkGreay .right_title{border-right:21px solid #eedc00;}
.page_header .right_title{border-right:23px solid #555658;}
.maincontainer{width:94%;max-width:1653px;margin:0 auto;}
.kc-row-container .kc-wrap-columns .kc_col-sm-12.kc_column.kc_col-sm-12:first-child{width:100%;padding:0 4%;}
.page-id-334 .kc-row-container .kc-wrap-columns .kc_col-sm-12.kc_column.kc_col-sm-12:first-child{padding:0 3%;width:100%;}
.kc_row.kc_row_inner.maincontainer{width:100%;max-width:1653px;margin:0 auto;}
.header_container{margin:0 auto;width:94%;max-width:1653px;}
.slider_inner{margin:0 auto;width:96%;max-width:1653px;}
.footer_container{max-width:1653px;width:100%;margin:0 auto;padding:0px 3%;}
.left-description h4{font-size:40px;line-height:40px;}
.left-description p{font-size:32px;line-height:32px;}
.left-description p{margin-bottom:40px;}
.leftinner{float:left;width:94%;margin-left:5%;}
.iconlisting .mk-box-icon h4 span{font-size:30px;}
.footer_container #copyright{width:28%;}
.footer_container .contactform{width:72%;}
.page-template-template-shelters .left_title .header_type1 .htitle{font-size:70px;line-height:70px;}
.rocket_list .mk-box-icon h4 span{font-size:29px;line-height:34px;}
.rocket_list .mk-box-icon p{font-size:30px !important;line-height:34px;}
.maingraph .main .sub_main{padding-right:15px;}
.maintable{width:98%;}
.page-id-391 .contactform{width:100%;}
}
@media only screen and (min-device-width:1650px) and (max-device-width:1920px){.mgdesc p{line-height:70px !important;}
}
@media (max-width:1500px){body.kc-css-system .kc-css-50371 p{font-size:55px;}
}
@media (max-width:1600px){.iconlistyellow .mk-box-icon h4 span{font-size:30px;line-height:30px;}
.iconlistyellow #box-icon:nth-child(2){width:34.4%;}
.iconlistyellow #box-icon:nth-child(4){width:30.4%;}
.iconlistyellow #box-icon:nth-child(1){width:30.4%;}
.iconlistyellow #box-icon:nth-child(3){width:33%;margin-right:2%;}
.iconlistyellow .mk-box-icon .fa-plus::before{width:36px;height:36px;}
.iconlistyellow .mk-box-icon h4 span{font-size:26px;}
}
@media (max-width:1400px){.hr-txt{margin-top:25px;}
}
@media only screen and (min-device-width:769px) and (max-device-width:1300px){.left-description h4{font-size:30px;line-height:30px;}
.left-description p{margin-bottom:30px;font-size:22px;line-height:22px;}
table.maintable th{font-size:15px;}
}
@media only screen and (min-device-width:1400px) and (max-device-width:1600px){table.maintable th{font-size:17px;}
}
@media only screen and (min-device-width:1024px) and (max-device-width:1600px){.iconlisting .mk-box-icon h4 span{padding-top:0px;line-height:29px;}
}
@media only screen and (min-device-width:1820px){.page_header h1{margin-right:9%;}
}
@media (max-width:1819px){.client_section{width:96.5%;}
}
@media only screen and (min-device-width:1921px){.mgdesc p{line-height:70px !important;}
}